@charset "utf-8";
@import url('modules.css');
@import url('navigation.css');
@import url('search.css');
@import url('imageslider.css');
body {
	margin:0;
	font-family: 'Gotham SSm A', 'Gotham SSm B', Verdana;
	color: #666;
	font-weight:400;
	font-size:85%;
}
#omc-page {
	overflow: hidden;
}
a {
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
	color: #003e5c;
	text-decoration:none;
	font-weight:600;
}
a:hover {
	color:#00abbe;
	text-decoration:underline;
}
h1 {
	color: #003e5c;
	font-weight: 500;
	font-size: 36px;
}
@media all and (max-width:980px) {
h1 {
 margin: 20px 0px !important;
 font-size: 26px !important;
}
}
h2 {
	color: #003e5c;
	font-weight: 500;
	font-size: 32px;
}
h3 {
	color: #003e5c;
	font-weight: 400;
	font-size: 21px;
	letter-spacing: -1px;
}
h4 {
	margin: 0 0 10px 0;
	color: #00abbe;
	font-weight: 400;
	font-size: 23px;
}
/*///// STICKY MENU /////*/
#omc-header {
	z-index: 999;
	position: fixed;
}
#omc-content {
	padding-top: 140px;
}
.sticky div.topbar {
	margin-top:-58px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.sticky #omc-header_inner {
	background: rgba(255, 255, 255, 0.95)!important;
}
.sticky .logo img {
	background: none;
	margin-top: 47px;
	width: 170px;
	padding: 15px 0px 15px 0px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0);
	-webkit-transition: all 0.1s ease;
	-moz-transition: all 0.1s ease;
	-ms-transition: all 0.1s ease;
	-o-transition: all 0.1s ease;
	transition: all 0.1s ease;
}
/*///// END STICKY MENU /////*/
.content-width {
	max-width: 1410px;
	margin: 0 auto;
	padding: 0 20px;
}
.topbar {
	height: 58px;
	background: #003e5c;
}
.topbar-right {
	margin: 7px 0px;
	float: right;
	font-size: 0.85rem;
}
.topbar-menu, .topbar-search, .topbar-languages, .topbar-font {
	display: inline-block;
}
@media (max-width: 980px) {
.topbar-menu {
 display:none!important;
}
.topbar-search {
 display:none!important;
}
.topbar-languages {
 margin-top: 14px;
}
}
@media (max-width: 1024px) {
.topbar-font {
 display:none!important;
}
}
.topbar-languages, .topbar-menu {
	display: inline-block;
}
#omc-header {
	width: 100%;
}
#omc-header_inner {
	position: relative;
	z-index: 10;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);
	background: #fff;
	height: 82px;
}
.logo {
	float: left;
	margin-top: -50px;
	display: inline-block;
}
.logo img {
	box-sizing: border-box;
	background: #ffffff;
	padding: 15px;
	margin-top: 11px;
	width: 255px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
	-webkit-transition: all 0s ease;
	-moz-transition: all 0s ease;
	-ms-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease;
}
@media (max-width: 1140px) {
.logo img {
    width: 230px;
	margin-top: 15px;
}
}
.main {
	margin-top: 30px;
	margin-bottom: 35px;
}
#omc-content {
	margin-bottom: 65px;
}
.postcontent {
	margin-top: 45px;
}
.breadcrumbs {
	top:15px;
	position: relative;
	z-index: 2;
	line-height: 20px;
}
.map {
	margin-top: 50px;
}
#fontsize {
	float: right;
}
.social-tools-article {
	position: relative;
	z-index: 3;
	font-size: 0.85rem;
	float: right;
}
.social-tools-buttons img {
	width: 26px;
}
.social-tools-buttons {
	text-align: right;
}
.dj-item-in {
	margin-top: 30px;
}
.slideshow {
	z-index: 0;
	position: relative;
	top: -13px;
	margin-bottom: -13px;
}
#omc-footer {
	background: #003e5c;
	color:#fff;
	padding: 50px 0 40px 0;
}
@media (min-width: 980px) {
#omc-footer .widget-area {
 display: inline-block;
 width: 33%;
}
}
#omc-footer a {
	font-weight: 500;
	color: #fff;
	text-decoration: none;
}
#omc-footer a:hover {
	color:#00abbe;
}
#omc-footer ul {
	list-style: none;
	padding: 0;
}
.footer-top .widget-area li:before {
	content: "\f105";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: 12px;
	width: 1.1em;
}
.footer-top {
	font-size: 0.85rem;
}
#omc-footer li {
	font-weight: 500!important;
	padding: 5px 0;
}
.footer-copyright {
	margin-top: 50px;
	font-size: 12px;
	display: inline-block;
}
.footer-copyright-right img {
	margin-top: -90px;
}
@media (max-width: 720px) {
.footer-bottom-right {
 display:none;
}
}
.footer-copyright a {
	color:#bbb!important;
	font-weight: 400;
}
.footer-copyright a:hover {
	color:#00abbe!important;
}
#easycookieinfo {
	background: #003e5c!important;
	padding: 25px 0 20px 0!important;
}
@media all and (min-width:700px) {
#easycookieinfo .text {
 font-size: 15px!important;
 padding: 10px 15px 0 20px!important;
}
}
@media all and (max-width:700px) {
#easycookieinfo .text {
 font-size: 15px!important;
 padding: 10px 15px 18px 20px!important;
}
#easycookieinfo {
 padding: 10px 0 20px 0!important;
}
}
#easycookieinfo .text > a {
	color: #00abbe!important;
	text-decoration: none;
}
#easycookieinfo .accept > a {
	background: #00abbe!important;
	font-size: inherit!important;
	line-height: 20px;
}
#ask_form_privacy {
	font-family: "Gotham SSm A", "Gotham SSm B";
	color: #666;
	font-size: 12px;
	font-weight: 400;
}
#system-message {
	border: 1px solid #ccc;
	padding: 10px;
	color: #ffffff;
	background: #900000;
}
#system-message .close {
	cursor: pointer;
	margin-top: -2px;
	float: right;
	color: #ffffff;
	font-size: 20px;
}
#system-message .fa {
	vertical-align: -4px;
	margin-right: 5px;
	font-size: 24px;
}
.back-button {
	padding: 12px 17px;
	background: #003e5c;
	display: inline-block;
	cursor: pointer;
	-webkit-transition: all 100ms ease;
	-moz-transition: all 100ms ease;
	-ms-transition: all 100ms ease;
	-o-transition: all 100ms ease;
	transition: all 100ms ease;
}
.back-button:hover {
	background: #00abbe;
}
.back-button a, .back-button a:hover {
	color: #ffffff;
	text-decoration:none!important;
	font-size: 13px;
	font-weight: 400;
}
.social-tools-centra {
	margin-top: 20px;
	margin-bottom: 25px;
	float: right;
}
.fullwidth {
	overflow: hidden;
}
/*//// CITY STYLE ////*/
/*/// CITY SEARCH MODULE ///*/
#city-page .omc-post {
	padding: 0 20px;
	margin: 0 auto;
	max-width: 1410px;
}
.moduletable-city-search {
	margin-top: 10px;
	margin-bottom: 35px;
}
/*/// END CITY SEARCH MODULE ///*/
#city-main-menu a {
	padding: 15px 9px 0px 19px;
}
#city-page .social-tools-article {
	display: none;
}
/*/// CITY SLIDER ///*/
#city-page .slider {
	position: relative;
	text-align: center;
}
#city-page .slider img {
	object-position: 50% 20%;
	object-fit: cover;
	width: 100%;
	max-height: 500px;
}
#city-page .slider .txt {
	width:100%;
	top: 40%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}
#city-page .slider .txt-left {
	text-align: left;
	width: 85%;
	max-width:1250px;
	top: 40%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}
.txt-left .main-txt {
	max-width: 60%;
}
.sub-img {
	top: -30px;
	right: 0px;
	position: absolute;
	width: 40%;
}
.sub-img img {
	float: right;
	max-width: 400px;
}
@media all and (max-width:1280px) {
.sub-img {
 top: 15px;
}
.sub-img img {
 max-width: 325px;
}
}
@media all and (max-width:980px) {
.sub-img {
 display: none;
}
.txt-left .main-txt {
 max-width: 100%;
}
#city-page .slider .txt-left {
 text-align: center;
 width: 100%;
 max-width:1410px;
}
}
#city-page .slider .main-txt {
    color: #ffffff;
    font-size: 36px;
    font-weight: 700;
}
#city-page .slider .sub-txt {
	margin-top: 20px;
	color: #fff;
	font-size: 26px;
	font-weight: 700;
}
/*/// CITY TEXT ///*/
.custom-city-text {
	font-weight: 300;
	font-size: 18px;
	padding: 35px 0 25px 0;
	text-align: center;
}
.custom-city-text a {
	font-weight: 300;
}
.custom-city-text p {
	margin: 0;
}
.head-txt {
	margin:75px 0 0 0;
}
.head-txt h2, .head-txt h3 {
	margin: 15px;
	font-weight: 700 !important;
}
.head-txt h2 {
	font-size: 32px;
}
.head-txt h3 {
	font-size: 22px;
}
/*/// LINK CONTAINERS ///*/
.link-con-right, .link-con-left {
	margin: 0 auto;
	width: 100%;
	margin-top: 75px;
	background: #FEFEFE;
	-webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.link-text, .link-img {
	padding: 2.4%;
	width: 45%;
	vertical-align: top;
	display: inline-block;
}
.link-con-right img, .link-con-left img {
	width: 100%;
}
.link-text {
	font-size: 18px;
}
.link-text h2 {
	font-weight: 700;
	font-size: 28px;
}
.link-text .link {
	padding-top: 15px;
}
.link-text a, .custom-city-text a {
	text-decoration: underline;
	color: #00abbe;
}
.button-arrow {
	margin: -20px auto 35px auto;
	display: table;
	padding-bottom: 35px;
}
.arrow-img {
	padding-right: 18px;
	display: inline;
}
.arrow-img img {
	vertical-align: -22px;
	max-width: 140px;
}
.button-arrow a {
	text-decoration: none;
	color: #ffffff;
	font-size: 15px;
	padding: 15px 25px;
	background: #FFB059;
}
.button-arrow a:hover {
	background: #FF951A;
}
.testimon {
	margin: 0 auto;
	line-height: 45px;
	width: 65%;
	color: #003e5c;
	margin-top: 75px;
	text-align: center;
	font-weight: 300;
	font-size: 28px;
}
.testimon span {
	font-size: 18px;
}
#city-page .main ul {
	list-style: none;
	margin-left: 1em;
	padding-left: 1em;
}
#city-page .main ul > li:before {
	display: inline-block;
	content: "-";
	width: 1em;
	margin-left: -1em;
	color: #00abbe;
}
.img-gall {
	margin-top: 35px;
}
.img-gall img {
	padding: 1%;
	width: 31%;
}
@media all and (max-width:980px) and (min-width:670px) {
#city-page .slider .txt, #city-page .slider .txt-left {
 width:90%!important;
}
#city-page .slider .main-txt {
 font-size: 25px!important;
}
#city-page .slider .sub-txt {
 margin-top: 0px!important;
 font-size: 16px!important;
}
}
@media all and (max-width:670px) and (min-width:0px) {
#city-page .slider .txt, #city-page .slider .txt-left {
 width:90%!important;
 top:52%!important;
}
#city-page .slider .main-txt {
 font-size: 20px!important;
}
#city-page .slider .sub-txt {
 margin-top: 10px!important;
 font-size: 13px!important;
}
.custom-city-text {
 font-size: 16px;
 padding: 20px 0 25px 0;
}
.link-text, .link-img {
 width: auto!important;
 font-size: 14px;
}
.link-text h2 {
 font-size: 21px;
}
.head-txt h2 {
 font-size: 23px;
}
.head-txt h3 {
 font-size: 18px;
}
.link-con-right, .link-con-left {
 margin-top: 45px;
}
.link-con-left .link-img {
 padding: 25px 25px 0px 25px!important;
}
.link-con-left .link-text {
 padding: 0 25px 25px 25px!important;
}
.link-con-right .link-img {
 padding: 0px 25px 25px 25px!important;
}
.link-con-right .link-text {
 padding: 25px 25px 25px 25px!important;
}
.arrow-img {
 display: none;
}
.button-arrow {
 margin: 0px auto 35px auto;
}
.button-arrow a {
 text-align: center;
 margin: 0 25px;
 display: table;
}
.testimon {
 line-height: 30px;
 font-size: 20px;
 width: 85%;
}
.testimon span {
 font-size: 14px;
 line-height: 14px;
}
}
.limburg .moduletablebanner, .spa .moduletablebanner, .luik .moduletablebanner {
    padding-top: 95px !important;
}
.video_box iframe {
    border: 0;
}
